View Issue Details

IDProjectCategoryView StatusLast Update
0003666SOGoGUIpublic2017-01-09 15:49
Reporterrainerbs Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.10 
Fixed in Version2.3.19 
Summary0003666: missing scrollbar in case of a lot of invitees
Description

In case of a lot of invitees the click on the link within the belonging dialog-window it might occur, that not all participants will be listed. The dialog-window-height limits the amount. A vertical scrollbar is missing especially when the dialog-window is already maximized.

TagsNo tags attached.

Activities

ludovic

ludovic

2016-12-28 11:54

administrator   ~0011116

Fixed in v2. SOGo v3 doesn't suffer from this issue.

Related Changesets

sogo: v2 7a55338c

2016-12-28 11:53:23

ludovic

Details Diff
(fix) set a max-height so we can scroll in the attendees list (fixes 0003666) Affected Issues
0003666
mod - NEWS Diff File
mod - UI/WebServerResources/UIxComponentEditor.css Diff File

sogo: maint 617fcbbf

2016-12-28 11:53:23

ludovic


Committer: francis Details Diff
(fix) set a max-height so we can scroll in the attendees list (fixes 0003666) Affected Issues
0003666
mod - NEWS Diff File
mod - UI/WebServerResources/UIxComponentEditor.css Diff File

Issue History

Date Modified Username Field Change
2016-05-09 12:30 rainerbs New Issue
2016-12-28 11:54 ludovic Changeset attached => sogo v2 7a55338c
2016-12-28 11:54 ludovic Assigned To => ludovic
2016-12-28 11:54 ludovic Resolution open => fixed
2016-12-28 11:54 ludovic Note Added: 0011116
2016-12-28 11:54 ludovic Status new => resolved
2016-12-28 11:54 ludovic Fixed in Version => 2.3.19
2017-01-09 15:49 francis Changeset attached => sogo maint 617fcbbf